CVE-2019-3427

2019-11-22T16:15:00
ID CVE-2019-3427
Type cve
Reporter cve@mitre.org
Modified 2020-02-10T21:52:00

Description

The version V6.01.03.01 of ZTE ZXCDN IAMWEB product is impacted by a code injection vulnerability. An attacker could exploit the vulnerability to inject malicious code into the management page, resulting in users’ information leakage.